For the complete documentation index, see llms.txt. This page is also available as Markdown.

Authentication

Sign up and log in through our APIs to seamlessly register your organisation.

Supported Environments

Luganodes supports the following environments on ETH, as defined below

Re-issue API Key

POST /api/regenerate-api-key

Re-issue a new API key for your account. This invalidates your previous API key.

Request Body

Name
Type
Description

email*

String

Email of user

password*

String

Password

{
  "result": {
    "user": {
      "apiKey": "isqMH8hfQB4IOf7CqPwEdQdQIP6Af6Ux3BWQJP6auF4="
    }
  }
}

Sample Request

Last updated